local fn = _gn(0x14621BB1DF14E2B2)
--- Enables frontend (works in custom frontends, not sure about regular pause menu) navigation keys on keyboard if they were disabled using the native below.
-- To disable the keys, use [`0xEC9264727EEC0F28`](#\_0xEC9264727EEC0F28).
function Global.ReleaseControlOfFrontend()
	return fn()
end
